<?xml version="1.0" encoding="utf-8"?>
<component size="1010,2084">
  <controller name="switchgift" pages="0,a,1,b" selected="0"/>
  <displayList>
    <image id="n0_cgqg" name="n0" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="36,390" size="940,1263">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n9_cgqg" name="n9" src="emjh5f" fileName="img/coin-more.png" pkg="o9974uc5" xy="265,639" size="571,396" aspect="true" scale="0.8,0.8">
      <gearDisplay controller="switchgift" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_cgqg" name="n3" src="emjh5f" fileName="img/coin-more.png" pkg="o9974uc5" xy="239,618" size="684,437" aspect="true" scale="0.8,0.8">
      <gearDisplay controller="switchgift" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n5_cgqg" name="btn_close" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="373,1531" size="266,90">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="No Thanks" titleColor="#9ea5c4"/>
    </component>
    <text id="n6_cgqg" name="gold_text" xy="84,975" size="833,114" fontSize="60" color="#f4f5f5" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" text="300">
      <gearText controller="switchgift" pages="0,1" values="300|Watch an AD to get [color=#ff5235][size=60]{count=0} [/size][/color]coin"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n11_s9d0" name="title1" xy="160,411" pivot="0.5,0.5" size="690,79" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#111218" strokeSize="4" text="Lucky Rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n12_azyr" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="c9mmg3dx" xy="112,1137">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n13_10evn" name="btn_lookad" src="s73p5m" fileName="btn/btn_claim3.xml" pkg="o9974uc5" xy="290,1331">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n5_cgqg" value="0"/>
    <item time="24" type="Alpha" target="n5_cgqg" tween="true" startValue="0" endValue="1" duration="12"/>
  </transition>
</component>